<?xml version="1.0" encoding="gb2312" ?>
<Server>
    <config projectid="QQGAME" sectiontimeout="0" totaltimeout="0" autoupdateInterval="0" valid="7" />
    <verifyserver version="1" count="2" SuccessfulServerID="1" SuccessfulPort="443">
        <server1 host="219.133.62.157" />
        <server2 host="219.133.62.158" />
        <portlist count="4" port1="80" port2="443" port3="8000" port4="8080" />
    </verifyserver>
</Server>
